<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?><cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
	<storageModule moduleId="org.eclipse.cdt.core.settings">
		<cconfiguration id="org.eclipse.linuxtools.cdt.autotools.core.toolChain.654607556">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="org.eclipse.linuxtools.cdt.autotools.core.toolChain.654607556" moduleId="org.eclipse.cdt.core.settings" name="Build (GNU)">
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.MachO64" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.ELF" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.PE" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.Cygwin_PE" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GNU_ELF" point="org.eclipse.cdt.core.BinaryParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration buildProperties="" id="org.eclipse.linuxtools.cdt.autotools.core.toolChain.654607556" name="Build (GNU)" parent="org.eclipse.cdt.build.core.emptycfg">
					<folderInfo id="org.eclipse.linuxtools.cdt.autotools.core.toolChain.654607556.938318945" name="/" resourcePath="">
						<toolChain id="org.eclipse.linuxtools.cdt.autotools.core.toolChain.781937555" name="org.eclipse.linuxtools.cdt.autotools.core.toolChain" superClass="org.eclipse.linuxtools.cdt.autotools.core.toolChain">
							<targetPlatform id="org.eclipse.linuxtools.cdt.autotools.core.toolchain.targetPlatform.1652292181" isAbstract="false" name="GNU Autotools Target Platform" superClass="org.eclipse.linuxtools.cdt.autotools.core.toolchain.targetPlatform"/>
							<builder id="org.eclipse.linuxtools.cdt.autotools.core.toolchain.builder.766752448" managedBuildOn="false" name="null.Build (GNU)" superClass="org.eclipse.linuxtools.cdt.autotools.core.toolchain.builder"/>
							<tool id="org.eclipse.linuxtools.cdt.autotools.core.gnu.toolchain.tool.configure.1727989445" name="configure" superClass="org.eclipse.linuxtools.cdt.autotools.core.gnu.toolchain.tool.configure"/>
							<tool id="org.eclipse.linuxtools.cdt.autotools.core.toolchain.tool.autogen.710427862" name="autogen.sh" superClass="org.eclipse.linuxtools.cdt.autotools.core.toolchain.tool.autogen"/>
							<tool id="org.eclipse.linuxtools.cdt.autotools.core.toolchain.tool.gcc.1919997960" name="GCC C Compiler" superClass="org.eclipse.linuxtools.cdt.autotools.core.toolchain.tool.gcc"/>
							<tool id="org.eclipse.linuxtools.cdt.autotools.core.toolchain.tool.gpp.228021810" name="GCC C++ Compiler" superClass="org.eclipse.linuxtools.cdt.autotools.core.toolchain.tool.gpp"/>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
	</storageModule>
	<storageModule moduleId="scannerConfiguration">
		<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		<scannerConfigBuildInfo instanceId="org.eclipse.linuxtools.cdt.autotools.core.toolChain.470905179;org.eclipse.linuxtools.cdt.autotools.core.toolChain.470905179.1782894944;org.eclipse.linuxtools.cdt.autotools.core.toolchain.tool.gpp.1776327213;cdt.managedbuild.tool.gnu.cpp.compiler.input.1510079884">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="org.eclipse.linuxtools.cdt.autotools.core.toolChain.470905179;org.eclipse.linuxtools.cdt.autotools.core.toolChain.470905179.1782894944;org.eclipse.linuxtools.cdt.autotools.core.toolchain.tool.gcc.1119440807;cdt.managedbuild.tool.gnu.c.compiler.input.970987404">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		</scannerConfigBuildInfo>
	</storageModule>
	<storageModule moduleId="cdtBuildSystem" version="4.0.0">
		<project id="Opensips.null.1867468938" name="Opensips"/>
	</storageModule>
	<storageModule moduleId="org.eclipse.cdt.core.LanguageSettingsProviders"/>
</cproject>
